[setup]
AppTitle      =  黄金高校     
Ename         =    huangjingxwdb             
AppName       = FlashPlayer_11.exe
SoftId        = 32221
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =  黄金高校无敌版.swf 
isReg         = 0  
RUNCommand    = 
LastTime  =2013/11/28 8:34:27 
RunNum        =11
isclose       =0
isDirRun      =0
sButton =  
webName=fxxz
